/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
label.desc {
 display: none !important;}
.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file {
    font-family: roboto;
    padding: 15px 30px;
    max-width: 85%;
    font-size: 15px;
	border: 1px solid #D8D8D8;
	background: #fff;
}
input.btTxt {
    width: 270px;
    font-size: 15px !important;
    font-family: roboto;
	background-color: #FE8000;
	border: 0px solid;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	letter-spacing: 0.94px;
	padding: 15px 0px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}
input.btTxt:hover {
	letter-spacing: 2px;
    cursor: pointer;}
.confirm h2 {
    font-weight: normal;
    font-size: 27px;
    color: #FE8000;
	text-transform:uppercase;
    margin: 0;
    padding: 50px 0 30px 0;}
.wufoo-form-container {
	margin-left: -10px;}
form li {
    margin: 0;
    padding: 15px 1% 15px 1%;}
form li.buttons {
    padding: 25px 1% 10px 1%;}
.wufoo-form-container {
    height: 350px;
}
	
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 667px) {
.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file {
    font-family: roboto;
    padding: 15px 10px;
    max-width: 90%;
    font-size: 15px;
	border: 1px solid #D8D8D8;
	background: #fff;
}
form li.leftHalf, form li.rightHalf {
    width: 100% !important;}
form li.rightHalf, form li.rightThird, form li.rightFourth, form li.rightFifth {
    clear: both;
    float: left;}
.wufoo-form-container {
    height: 650px;
}
}

	


